/* ----------------- Accordion Menu ------------------ */

#menu_catalog {
	width: 189px;
	padding: 40px 28px 25px 0;
	font-size:12px;
}

#menu_catalog ul {
	list-style-type:none;
	}

ul#menu_catalog {
	padding: 0;
	margin: 0;
	list-style: none;
}

ul#menu_catalog li {
/*	background-color:#CDF; */
	text-align:left;
	background: url(images/bg1.gif) repeat-x center center;
	border-top:1px solid #dedede;
	margin-top:1px;
	}

ul#menu_catalog li ul li {
/*	background-color:#CDF; */
	background-image:none;
	background-color:#eeeeee;
	}
	
ul#menu_catalog li ul li ul li {
/*	background-color:#CDF; */
	background-image:none;
	background-color:#FFFFFF;
	}	
	

ul#menu_catalog li a {
	line-height:16px;
	padding: 5px 5px;
	color: #000;
	display: block;
	text-decoration: none;
	font-weight: bolder;
}

ul#menu_catalog li a:hover {
	background-color:#666699;
	color:white;
}

ul#menu_catalog ul {
	margin: 0;
	padding: 0;
	display: none;
}




ul#menu_catalog ul li {
	margin: 0;
	padding: 0;
	clear: both;
}

ul#menu_catalog ul li a {
        background-color:#E6E6E6;
        color:#333333;
	padding-left: 15px;
	font-weight: normal;
	outline:0;
}

ul#menu_catalog ul li a:hover {
/*	background-color:#D3C99C;*/
       background-color:#666699;
	color:#FFFFFF;
}

ul#menu_catalog ul li a.item-selected {
        font-weight:bold;
}



ul#menu_catalog ul ul li a {
	background-color:#EFEFEF;
	color:#333333;
	padding-left: 30px;
}

ul#menu_catalog ul ul li a:hover {
	background-color:#666699;
	color:#FFFFFF;
}




ul#menu_catalog ul ul ul li a {
	background-color:#FFFFFF;
        font-size:100%;
	color:#666666;
	padding-left: 45px;
}

ul#menu_catalog ul ul ul li a:hover {
	background-color:#666699;
	color:#FFFFFF;
}




ul#menu_catalog ul ul ul ul li a {
	background-color:#FFFFFF;
        font-size:100%;
        font-style:italic;
	color:#666666;
	padding-left: 60px;
}

ul#menu_catalog ul ul ul li a:hover {
	background-color:#666699;
	color:#FFFFFF;
}




ul#menu_catalog span{
	float:right;
}

















ul#vertical-multilevel-menu, #vertical-multilevel-menu ul
{
	margin: 0; 
	padding: 0; 
	list-style: none; 
	width: 214px;
	font-size:12px;
}

/*Submenu box*/
#vertical-multilevel-menu li ul
{
	position:absolute;
	/*top:-999em;*/
	top:auto;
	display:none;
	z-index:500;
	height:auto;
	border:1px solid #C1C1C1;
	border-bottom:none;
	width:200px;
}

/* Submenu Items */ 
#vertical-multilevel-menu li a
{ 
	display: block; 
	text-decoration: none; 
	color: #4F4F4F; 
	font-weight:bold;
	padding: 5px; 
	background:#F5F5F5;
	border-bottom:1px solid #C1C1C1;
}

/*Items selected*/
#vertical-multilevel-menu li a.item-selected
{ 
	background-color: #D6D6D6;
}

/*Items Hover */
#vertical-multilevel-menu li a:hover
{
	background-color: #D6D6D6;
} 

/*Rootmenu Items*/
#vertical-multilevel-menu a.root-item
{
	color:#fff;
	font-weight:bold;
	font-size:12px;
	padding:5px 0 7px 35px;
	background:#61656A url(images/item_bg.gif) 0 0 no-repeat;
	border:none;
/*	box-sizing:border-box;*/
	-moz-box-sizing:border-box;
	/*height:26px;
	overflow:hidden;*/
}

/*Rootmenu Items hover*/
#vertical-multilevel-menu a.root-item:hover, #vertical-multilevel-menu a.root-item-selected:hover
{
	background:#61656A url(images/item_bg.gif) 0 -26px no-repeat;
}

/*Rootmenu Items Selected*/
#vertical-multilevel-menu a.root-item-selected
{
	color:#fff;
	font-weight:bold;
	font-size:12px;
	padding:5px 0 7px 35px;
	background:#61656A url(images/item_bg.gif) 0 -26px no-repeat;
	border:none;
/*	box-sizing:border-box; */
	-moz-box-sizing:border-box;
	/*height:26px;
	overflow:hidden;*/
}

/*Parent item*/
#vertical-multilevel-menu a.parent
{
	background: #F5F5F5 url(images/arrow.gif) center right no-repeat;
	padding-right:10px;
}

/*Denied items*/
#vertical-multilevel-menu a.denied
{
	background: #F5F5F5 url(images/lock.gif) center right no-repeat;
	color:#DDDDDD;
	padding-right:10px;
}

/* Holly Hack. IE Requirement \*/ 
* html ul#vertical-multilevel-menu li { float: left; height: 1%; } 
* html ul#vertical-multilevel-menu li a { height: 1%; } 
/* End */ 


/*Submenu margin*/
#vertical-multilevel-menu li ul.root-item
{
	margin:-27px 0 0 210px;
}

#vertical-multilevel-menu li ul
{
	margin:-27px 0 0 133px;
}

/*Submenu hide*/
#vertical-multilevel-menu li:hover ul ul,
#vertical-multilevel-menu li.jsvhover ul ul,
#vertical-multilevel-menu li:hover ul ul ul,
#vertical-multilevel-menu li.jsvhover ul ul ul 
{
	/*top:-999em;*/
	display:none;
}

/*Submenu show*/
#vertical-multilevel-menu li:hover ul,
#vertical-multilevel-menu li.jsvhover ul,
#vertical-multilevel-menu li li:hover ul,
#vertical-multilevel-menu li li.jsvhover ul,
#vertical-multilevel-menu li li li:hover ul,
#vertical-multilevel-menu li li li.jsvhover ul
{
	/*z-index:1000;
	top:auto;*/
	display:block;
}